#myForm {
	padding: 10px;
	margin: 10px;
	min-width: 200px;
}
.myRow {
	height: 30px;
	text-align: left;
}
.mySubmit {
	display: inline;
	padding: 3px 15px;
	background-color: #FFFFFF;
	border-radius: 10px;
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: medium;
	text-align: center;
	border: 1px solid #224E18;
	-moz-box-shadow: 0 0 1px 1px #888;
	-webkit-box-shadow: 0 0 1px 1px #888;
	box-shadow: 0 0 1px 1px #888;
}
.labelCol {
	float: left;
	width: 100px;
	text-align: right;
	padding-right: 10px;
	font-family: Georgia;
	font-size: 12pt;
	font-weight: bold;
	color: #FFFFFF;
}
fieldset {
	border: 2px solid #FFFFFF;
	border-radius: 12px;
	width: 640px;
}
.input {
	border: 1px solid #224E18;
}
textarea {
	border: 1px solid #000000;
	height: 100px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: medium;
	color: #224E18;
}
.address {
	text-align: center;
	font-weight: bold;
	text-indent: 0px;
	font-family: Elephant, Cooper Black, Georgia;
	color: #FFFFFF;
}
legend {
	text-align: left;
	text-indent: 1px;
	color: #FFFFFF;
	font-size: 12pt;
	font-family:  Arial, Helvetica, sans-serif;
	border-radius: 10px;
	border: 1px solid #224E18;
	-moz-box-shadow: 0 0 1px 1px #888;
	-webkit-box-shadow: 0 0 1px 1px #888;
	box-shadow: 0 0 1px 1px #888;
	background-color: #224E18;
}
.f {
	width: 655px;
	height: 283px;
	background-size: 675px 290px;
	background-repeat: no-repeat;
	background-image: url('bgpic20.gif');
	background-color: #FAF1BA;
}